CREATE(1)

NAME
Create - Create ICC profile.

DESCRIPTION
Create ICC profile

SYNOPSIS
colprof [-options] inoutfile

-v  Verbose mode

-A manufacturer Manufacturer description string

-M model
    Model description string

-D description
    Profile Description string (Default "inoutfile")

-C copyright
    Copyright string

-Z tmnb
    Attributes: Transparency, Matte, Negative, BlackAndWhite

-Z prsa
    Default intent: Perceptual, Rel. Colorimetric, Saturation, Abs. Colorimetric

-q lmhu
    Quality - Low, Medium (def), High, Ultra

-b [lmhun]
    Low quality B2A table - or specific B2A quality or none for input device

-ni Don't create input (Device) shaper curves

-np Don't create input (Device) grid position curves

-no Don't create output (PCS) shaper curves

-nc Don't put the input .ti3 data in the profile

-k zhxr
    Black value target: z = zero K, h = 0.5 K, x = max K, r = ramp K (def.)

-k p stle stpo enpo enle shape

    stle: K level at White 0.0 - 1.0 stpo: start point of transition Wh 0.0 - Bk 1.0 enpo: End point of transition Wh 0.0 - Bk 1.0 enle: K level at Black 0.0 - 1.0 shape: 1.0 = straight, 0.0-1.0 concave, 1.0-2.0 convex

-K parameters
    Same as -k, but target is K locus rather than K value itself

-l tlimit
    override total ink limit, 0 - 400% (default from .ti3)

-L klimit
    override black ink limit, 0 - 100% (default from .ti3)

-a lxXgsmGS
    Algorithm type override l = Lab cLUT (def.), x = XYZ cLUT, X = display XYZ cLUT + matrix g = gamma+matrix, s = shaper+matrix, m = matrix only, G = single gamma+matrix, S = single shaper+matrix

-u  If input profile, auto scale WP to allow extrapolation

-uc If input profile, clip cLUT values above WP

-U scale
    If input profile, scale media white point by scale

-R  Restrict white <= 1.0, black and primaries to be +ve

-V demphasis
    Degree of dark region cLUT grid emphasis 1.0-4.0 (default 1.00 = none)

-f [illum]
    Use Fluorescent Whitening Agent compensation [opt. simulated inst. illum.:

    M0, M1, M2, A, C, D50 (def.), D50M2, D65, F5, F8, F10 or file.sp]

-i illum
    Choose illuminant for computation of CIE XYZ from spectral data & FWA:

    A, C, D50 (def.), D50M2, D65, F5, F8, F10 or file.sp

-o observ
    Choose CIE Observer for spectral data:

    1931_2 (def), 1964_10, S&B 1955_2, shaw, J&V 1978_2

-r avgdev
    Average deviation of device+instrument readings as a percentage (default 0.50%)

-s src.icc
    Apply gamut mapping to output profile perceptual B2A table for given source space

-S src.icc
    Apply gamut mapping to output profile perceptual and saturation B2A table

-nP Use colormetric source gamut to make output profile perceptual table

-nS Use colormetric source gamut to make output profile saturation table

-g src.gam
    Use source image gamut as well for output profile gamut mapping

-p absprof,...
    Incorporate abstract profile(s) into output tables

-t intent
    Override gamut mapping intent for output profile perceptual table:

-T intent
    Override gamut mapping intent for output profile saturation table:

    a - Absolute Colorimetric (in Jab) [ICC Absolute Colorimetric]

    aw - Absolute Colorimetric (in Jab) with scaling to fit white point aa - Absolute Appearance

    r - White Point Matched Appearance [ICC Relative Colorimetric]

    la - Luminance axis matched Appearance

    p - Perceptual (Preferred) (Default) [ICC Perceptual]

    pa - Perceptual Apperance ms - Saturation

    s - Enhanced Saturation [ICC Saturation]

    al - Absolute Colorimetric (Lab) rl - White Point Matched Colorimetric (Lab)

-c viewcond
    set input viewing conditions for output profile CIECAM02 gamut mapping,

    either an enumerated choice, or a parameter

-d viewcond
    set output viewing conditions for output profile CIECAM02 gamut mapping

    either an enumerated choice, or a parameter Also sets out of gamut clipping CAM space. either an enumerated choice, or a series of parameters:value changes

    pp - Practical Reflection Print (ISO-3664 P2) pe - Print evaluation environment (CIE 116-1995) pc - Critical print evaluation environment (ISO-3664 P1) mt - Monitor in typical work environment mb - Bright monitor in bright work environment md - Monitor in darkened work environment jm - Projector in dim environment jd - Projector in dark environment tv - Television/Film Studio

    pcd - Photo CD - original scene outdoors

    ob - Original scene - Bright Outdoors cx - Cut Sheet Transparencies on a viewing box

-P  Create gamut gammap_p.wrl and gammap_s.wrl diagostics

-O outputfile
    Override the default output filename.

inoutfile
    Base name for input.ti3/output.icc file